{% include "header.html" %}

<div id="body">
	<center>
	{% for book in Books %}
	<div id="archive" style="min-width: 750px;">
		<h1>Book {{ book.id }}: {{ book.name }}</h1>
		<div id="striplist">
		<table style="margin: 0 auto;">
			<tr>
		{% for strip in Strips %}
			{% ifequal strip.book.id book.id %}
				<td><a style="text-decoration: none; color: #fff;" href="/comic/{{strip.id}}"><img title = "{{ strip.date }}" src = "/Thumb{{ strip.image }}" width = "180px" height="233px"/>
				<br/><b style="font-size: .75em">Page #{{strip.id}}: {{strip.title}}</b></a></td>
			{% endifequal %}
			{% if forloop.counter|divisibleby:4 %}
				</tr><tr>
			{% endif %}
		{% endfor %}
		</tr>
		</table>
		</div>
	</div>
	{% endfor %}
	</center>
</div>

{% include "footer.html" %}
